<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"تضمين جميع سجلات الجهاز (النظام والتطبيق)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"قد تؤدي مشاركة جميع سجلات الجهاز الخاصة بالتطبيقات والنظام إلى إرسال تفاصيل إلى Google، مثل أسماء المستخدمين والموقع الجغرافي وأرقام تعريف الأجهزة ومعلومات الشبكة. وتستخدم Google هذه المعلومات لإصلاح المشاكل الفنية وتحسين الخدمات. لمزيد من المعلومات، انتقِل إلى g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"تضمين تقرير خطأ"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"يشتمل تقرير الخطأ (من %1$s) على بيانات، مثل أسماء المستخدمين والموقع الجغرافي وأرقام تعريف الأجهزة ومعلومات الشبكة لمساعدة Google في فهم المشكلة وإصلاحها."</string>
    <string name="submit_feedback" msgid="217532499393989328">"إرسال"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"إلغاء"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"الاطّلاع على سجلات النظام"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"سجلات النظام"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"تحتوي هذه السجلات على المعلومات التي سنحتاج إليها لنتمكن من معالجة ملاحظاتك."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"اضغط على الزرّ BACK  (رجوع) للعودة إلى الشاشة السابقة."</string>
    <string name="loading" msgid="1709842456101615353">"جارٍ التحميل"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"نشكرك على إرسال الملاحظات"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"تم إلغاء إرسال الملاحظات"</string>
</resources>
